"preference.label.seconds"="Secondes";
"csNotice"="Préavis";
"OK"="OK";
"Cancel"="Annuler";
"Don't Save"="Ne pas enregistrer";
"Save As"="Enregistrer sous";
"Open"="Ouvrir";
"Close"="Fermer";
"Discard"="Abandonner";
"Edited"="Modifié";
"DonotShowNextTime"="Ne plus afficher ce message";
"Format"="Format";
"Quality"="Qualité";
"LineWidth"="Largeur de ligne";
"Opacity"="Opacité";
"Fill"="Remplir";
"Border"="Bordure";
"CopytoClipboard"="Copier dans le Presse-papiers";
"FitWindow"="Ajuster à la fenêtre";
"FitWidth"="Ajuster à la largeur";
"capturemethod.openimage"="Ouvrir l'image";
"capturemethod.crosshair"="Capture rectangulaire";
"capturemethod.fullscreen"="Capture Plein écran";
"capturemethod.capturewindow"="Capture Fenêtre";
"capturemethod.delaycapture"="Reporter la capture";
"AboutProduct"="À propos de Screenshot Editor";
"ThanksTrying"="Merci d'avoir essayé Screenshot Editor";
"ConsiderPurchasing"="Si vous aimez l'application, veuillez acheter la version complète.";
"EnterRegInfo"="Fournir les informations de licence";
"LabelEmail"="E-mail";
"LabelSerial"="Code licence";
"ContinueTrial"="Continuer à utiliser la version d’évaluation du produit ";
"BuyNow"="Acheter";
"Register"="INSCRIRE";
"Activate"="Activer";
"Demo"="Démo";
"title.trialversion"="Version d’évaluation";
"csRegisterSuccess"="Le code de licence est déjà activé.";
"csInvliadKeyCode"="Échec de l'activation. Vérifiez le code d'activation pour vous assurer qu'il est correct.";
"csTipSerialNum"="Informations de licence";
"menu.preferences"="Préférences";
"menu.purchase"="Activer le produit";
"menu.update"="Rechercher les mises à jour";
"menu.hide"="Masquer Screenshot Editor";
"menu.hideothers"="Masquer les autres";
"menu.showall"="Tout afficher";
"menu.quit"="Quitter Screenshot Editor";
"menu.file"="Fichier";
"menu.pagesetup"="Paramétrage de la page";
"menu.print"="Imprimer";
"menu.edit"="Édition";
"menu.cut"="Couper";
"menu.copy"="Copier";
"menu.paste"="Coller";
"menu.delete"="Supprimer";
"menu.selectall"="Tout sélectionner";
"menu.window"="Fenêtre";
"menu.minimize"="Placer dans le Dock";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Tout ramener au premier plan";
"menu.help"="Aide et guide";
"menu.support"="Nous contacter";
"menu.visitproductpage"="Ouvrir la page du produit";
"preference.general"="Général";
"preference.seconds"="Secondes";
"preference.delaysnap"="Délai";
"preference.pixelateeffect"="Ajustez l'effet Pixéliser";
"preference.small"="Petit";
"preference.large"="Grand";
"preference.scaledownretina"="Redimensionner l'image pour 'Retina'";
"preference.playsound"="Émettre un son";
"preference.showmagnifier"="Activer la Loupe";
"preference.showappicon"="Afficher l'icône";
"preference.startatlogin"="Lancer à la connexion";
"preference.showstartwindow"="Afficher la zone de Lancement rapide";
"preference.addborder"="Bordure de l'image";
"preference.shortcuts"="Raccourci du clavier";
"preference.allshortcuts"="Tous les raccourcis";
"preference.resetdefaults"="Rétablir les valeurs par défaut";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="Voulez-vous enregistrer les modifications ?";
"FolderReadOnly"="Accès au dossier de destination refusé";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Aimez-vous Screenshot Editor?";
"window.rate.later"="Ultérieurement";
"window.rate.never"="Ignorer";
"window.rate.write"="Donnez votre avis sur l’App Store";
"window.rate.greate"="Merci. Si vous aimez utiliser Screenshot Editor, pourriez-vous prendre quelques instants pour nous noter ?";
"window.rate.notgreate"="Nous en sommes désolés. Pourriez-vous partager vos commentaires ?  Email: contact@lightenpdf.com";
"window.rate.yes"="Oui";
"window.rate.no"="Pas vraiment";
"Copied"="Copié";
"Share"="Partager";
